Sicherheitslücke im Packprogramm WinRAR

Das Packprogramm WinRAR enthält eine Sicherheitslücke, über die mit einem manipulierten LHA-Archiv Programmcode ausgeführt werden kann. Betroffen sind all Versionen bis 3.60 Beta 7.



anti-virus-software
 Ähnliche Beiträge zu '

Sicherheitslücke im Packprogramm WinRAR

'

Kommentar dazu abgeben